/* oranzova #0a2751 */

.brands img
{
    height: 25px;
    width: auto;
}

.brands
{
    padding-top: 5px;
    padding-left: 15px;
    display: flex;
    width: 100%;
    flex-wrap: wrap;
}

.brands div
{
    margin-bottom: 5px;
    margin-right: 10px;
}

.field--name-body img
{
    max-width: 100%;
    height: auto''
}

.submenu
{
    padding-top: 2em;
    padding-bottom: 2em;
}

.zelena
{
    color: #7dc241;
}

.field--name-body img
{
    vertical-align: bottom;
}

.row:after, .row:before
{
    display: none;
}

.flex-control-nav
{
    position: absolute;
    bottom: 5px;
}

.vypis-kategorii
{
    list-style-type: none;
    padding-left: 0;
}

.vypis-kategorii li
{
    line-height: 2em;
}

.vypis-kategorii a, .vypis-kategorii a:hover
{
    color: inherit;
}

.page h2, .nadpis-kategorie
{
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 9px 0;
}

.kontakt
{
    width: 100%;
}

.kontakt td:nth-child(2)
{
    text-align: right;
}

.breadcrumb a, .breadcrumb a:hover
{
    color: inherit;
}

.produkt
{
    margin-top: 2em;
}

.dokumenty-vypis .field--label
{
    font-weight: normal;
}

.dokumenty-vypis .file span
{
    border: none;
    color: #0a2751;
}

.dokumenty-vypis a
{
    color: #0a2751;
    font-size: 14px;
    font-weight: normal;
}

.dokumenty-vypis span
{
    width: auto;
    display: inline;
}

.dokumenty-vypis .field
{
    margin-bottom: 1em;
}

.dokumenty
{
    background: #595959;
    color: #fff;
    padding: 10px 20px;
    margin-top: 2em;
    display: inline-block;
    width: auto;
}

.dokumenty-vypis
{
    border: 1px solid #ccc;
    padding: 20px;
}

.produkt-texty h1
{
    font-size: 1.19rem;
    font-weight: bold;
}

.produkt-texty .field
{
    margin-bottom: 1em;
}

.views-field-field-obrazek-produktu
{
    min-height: 202px;
}

.view-taxonomy-term .views-row
{
    margin-bottom: 3em;
}

.view-taxonomy-term .views-field-title a, .produkty-nadpis a
{
    color: inherit;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.1rem;
}

.view-taxonomy-term .views-field-title
{
    margin-top: 15px;
}

.kst-obal
{
    border: 1px solid #ccc;
}

.ke-stazeni .row, .view-taxonomy-term .row,
.vyhledavani.row
{
    display: flex;
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap; 
    align-items: stretch;
    -webkit-align-items: stretch;
}

.paragraph--type--banner
{
    padding-top: 3em;
}

.field--name-field-banner-kod textarea
{
    width: 100%;
}

.paragraph .file span
{
    border: none;
}

.paragraph .field--name-field-ikona,
.views-field-field-obrazek-produktu
{
    border: 1px solid #ccc;
}

.paragraph 
{
    margin-bottom: 20px;
}

.fotografie
{
    border: 1px solid #ccc;
    margin-bottom: 20px;
}

.galerie img, .aktualita img
{
    max-width: 100%;
    height: auto;
}

.view-reference .view-content
{
    display: flex;
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    align-items:stretch;
    -webkit-align-items: stretch;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap; 
}

.view-reference .views-row
{
    margin-bottom: 20px;
}

li.br-popis+li:before
{
    display: none;
}

.breadcrumb
{
    background: none;
    margin-bottom: 0;
    padding-left: 0;
}

h1.page-header:before
{
    display: inline-block;
    height: 2.5rem;
    width: 2.5rem;
    margin-right: 1.25rem;
    background: #7fc241;
    content: "";
    vertical-align: bottom;
}

.page-header
{
    text-transform: uppercase;
    line-height: 2.5rem;
    height: 2.5rem;
    background: #0b2750;
    font-size: 1.25rem;
    border-bottom: none;
    padding: 0;
    margin: 2rem 0;
    color: #fff;
}

.field--name-body a
{
    text-decoration: underline;
}

.prodejce h2
{
    font-size: 1.5rem;
}

#block-views-block-kde-nakoupite-block-2
{
    padding-top: 3em;
}

.main-container
{
    padding-bottom: 50px;
}

.view-brozury .views-field-field-ikona
{
    border: 1px solid #ccc;
}

.view-brozury .views-field-field-ikona a
{
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;
    justify-content: center;
    -webkit-justify-content: center;
}

.view-brozury .views-row
{
    margin-bottom: 20px;
}

.view-brozury .views-field-title a,
.view-brozury .views-field-title a:hover
{
    color: inherit;
}

.vzornik-hlavicka
{
    display: flex;
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.vzornik-hlavicka .second
{
    margin-left: 20px;
}

.field--name-field-produkty .field--item
{
    margin-bottom: 20px;
}

.field--name-field-produkty
{
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    display: flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap; 
    align-items:  stretch;
    -webkit-align-items: stretch;
    padding-top: 30px;
}

.search-index .field--name-field-obrazek-produktu
{
    border: 1px solid #ccc;
}

.nazev-produktu a, .nazev-produktu a:hover
{
    font-size: 17px;
    color: inherit;
    text-decoration: none;
    font-weight: bold;
}

.nazev-produktu
{
    margin-top: 15px;
    margin-bottom: 0;
}

.vzornik-ko-popis
{
    font-size: 18px;
    margin: 20px 0;
    font-weight: bold;
}

.vzornik-ko a, .vzornik-ko a:hover
{
    color: inherit;
}

.ilustrace
{
    background: url(../img/bup_pozadi.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
}

.vzornik-ko
{
    display: flex;
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    align-items: stretch;
    -webkit-align-items: stretch;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap; 
}

.vzornik-ko img
{
    width: 100%;
    height: auto;
}

.yumpu-screen
{
    height: 500px;
}

.vzornik-left
{
    padding-right: 20px;
}

.vzornik-nazev-produktu
{
    font-weight: bold;
    font-size: 1.2em;
}

.vzornik-nazev-produktu, .vzornik-popis-produktu
{
    padding-left: 50px;
}

.vzornik-right-nadpis
{
    background: #d9d9d9;
    font-size: 1.2em;
    font-weight: bold;
    padding: 8px 20px;
}

.vzorek, .vzornik
{
    border: #d9d9d9 1px solid;
}

.vzorek img
{
    width: 135px;
    height: auto;
}

.vzorek-popis
{
    width: 165px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    display: block;
}

.vzorek a, .vzorek a:hover
{
    color: inherit;
    display: flex;
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    text-decoration: none;
    font-size: 12px;
}

.vzornik
{
    display: flex;
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    justify-content: space-between;
    -webkit-justify-content: space-between;
    margin-top: 30px;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.vzornik-right
{
    width: 300px;
}

.region-footer .nav > li > a
{
    padding-top: 5px;
    padding-bottom: 5px;
}

.wrapper-footer
{
    background: #0b2750;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #fff;
}

.footer
{
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
    border: none;
}

.region-footer nav,
.region-footer .block
{
    width: 25%;
    padding-right: 10px;
    box-sizing: border-box;
}

#block-socialnisite
{
    position: relative
}

#block-socialnisite .field--name-body
{
    position: absolute;
    bottom: 0;
    right: 0;
}

.region-footer
{
    display: flex;
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    justify-content: space-between;
    -webkit-justify-content: space-between;
    align-items: stretch;
    -webkit-align-items: stretch;
}

.region-pata a, .region-pata a:hover
{
    color: inherit;
    text-decoration: none;
}

.menu--menu-footer a:hover
{
    background: #7fc241 !important;
}

.sipka-box
{
    position: absolute;
    bottom: 0;
    right: 0;
}

.region-pata
{
    padding-top: 50px;
    padding-bottom: 50px;
    display: flex;
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    align-items: stretch;
    -webkit-align-items: stretch;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap; 
}

.region-pata .block
{
    border: 1px solid #d9d9d9;
    position: relative;
    height: 100%;
}

.wrapper-kontakt
{
    padding: 10px 30px 40px 100px;
}

#block-kontakt .wrapper-kontakt
{
    background: url(../img/kontakt.jpg);
    background-repeat: no-repeat;
    background-position:10px 10px;
}

#block-onas .wrapper-kontakt
{
    background: url(../img/spolecnost.jpg);
    background-repeat: no-repeat;
    background-position:10px 10px;
}

.adresa
{
    width: 70%;
    float: left;
}

.qr-code
{
    width: 30%;
    float: left;
}

.qr-code img
{
    width: 100%;
    height: auto;
}
    
.owl-dots
{
    text-align: center;
}

.owl-dot span
{
    display: inline-block;
    background: #e9e9e9;
    width: 20px;
    height: 20px;
    margin: 0 6px;
}

.owl-dot.active span
{
    background: #c9c9c9;
}

.owl-prev, .owl-next
{
    position: absolute;
    top: 0;
    height: 100%;
}

.owl-prev
{
    left: -40px;
}

.owl-next
{
    right: -40px;
}

.region-aktuality section
{
    background: #d9d9d9;
    padding: 20px 0;
}

.blok-rozcestnik
{
    padding-top: 20px;
    padding-bottom: 20px;
}

.blok-rozcestnik img
{
    max-width: 100%;
    height: auto;
}

.navbar-toggle
{
    position: absolute;
    top: 0;
    right: 5px;
}

.region-rozcestnik h2,.region-simulatory h2,
.view-aktuality h2, .region-pata h3,
.region-ke-stazeni h2
{
    font-size: 19px;
}

.region-footer h2
{
    font-weight: bold;
    font-size: 14px;
    padding-top: 0;
    margin-top: 5px;
    margin-bottom: 10px;
}

.region-footer a, .region-footer a:hover,
.region-simulatory a, .region-simulatory a:hover,
.region-ke-stazeni a, .region-ke-stazeni a:hover
{
    color: inherit;
    text-decoration: none;
}

.region-pata h2
{
    text-transform: uppercase;
    color: #0a2751;
}

.region-rozcestnik a,
.view-aktuality h2 a
{
    text-decoration: none;
    color: inherit;
}

.region-rozcestnik,
.region-simulatory,
.region-ke-stazeni,
.view-brozury .row
{
    display: flex;
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    align-items: stretch;
    -webkit-align-items: stretch;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap; 
}

#navbar .menu-item > a
{
    text-transform: uppercase;
    font-size: 15px;
}

.banner-nadpis
{
    display: block;
    padding: 20px 0;
}

.instagram a
{
    background: url(../img/instagram-cb.png);
}

.instagram a:hover
{
    background: url(../img/instagram.png);
}

.facebook a
{
    background: url(../img/facebook-cb.png);
}

.facebook a:hover
{
    background: url(../img/facebook.png);
}

.youtube a
{
    background: url(../img/youtube-cb.png);
}

.youtube a:hover
{
    background: url(../img/youtube.png);
}

.social-links li a
{
    display: inline-block;
    width: 35px;
    height: 36px;
}

.social-links li
{
    display: inline;
}

.navbar-collapse
{
    padding-left: 0;
    padding-right: 0;
    position: relative;
}

.social-links
{
    float: right;
    list-style: none;
    margin-bottom: 0;
}

.social-links a
{
    text-decoration: none;
}

#block-tema-search .description
{
    display: none;
}

.navbar-nav > li > .dropdown-menu
{
    margin-top: -1px;
}

.navbar
{
    margin-bottom: 0;
}

.blok-banner .field--name-body
{
    line-height: 1.5em;
}

.blok-banner .field--name-body img
{
    padding-top: 10px;
}

.blok-banner
{
    display: flex;
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    width: 100%;
    height: 100%;
    align-items: center;
    -webkit-align-items: center;
    font-weight: bold;
}

a.blok-banner, a.blok-banner:hover
{
    color: inherit;
    text-decoration: none;
}

.region-banner-left .block, .region-banner-right .block
{
    width: 80px;
    height: 100%;
    margin: 0 auto;
}

.region-banner-right
{
    right: 0;
    background:#0a2751; 
}

.region-banner-left, .region-banner-right
{
    position: absolute;
    top: 0;
    width: 90px;
    height: 100%;
    color: #fff;
    text-align: center;
    padding: 0 5px;
    box-sizing: border-box;
    transition: 0.5s;
}

.region-banner-left:hover, .region-banner-right:hover
{
    width:120px;
}


.region-banner-left
{
    left: 0;
    background:#0a2751; 
}

.slider-tlacitko
{
    background: #0b2750;
    color: #fff;
    font-size: 30px;
    display: inline-block;
    padding: 0 30px;
    height: 60px;
    line-height: 60px;
    border-radius: 30px;
    text-decoration: none;
    font-weight: bold;
}

.views-field-field-tlacitko h2
{
    font-size: 40px;
    font-weight: 900;
}

.views-field-field-tlacitko p
{
    font-size: 32px;
    font-weight: bold;
    color: #0a2751;
}

.views-field-field-tlacitko .field-content
{
    width: 100%;
}

.views-field-field-tlacitko
{
    display: flex;
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    align-items: center;
    -webkit-align-items: center;
    padding-left: 90px;
    padding-right: 90px;
    box-sizing: border-box;
    text-align: center;
    color: #fff;
}

.views-field-field-tlacitko, .views-field-field-adresa
{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.views-field-field-adresa a, .views-field-field-adresa .field-content
{
    display: block;
    width: 100%;
    height: 100%;
}

.slides li
{
    position: relative;
}

.flexslider
{
    border: none;
    margin: 0;
}

.flex-wrap
{
    width: 100%;
    position: relative;
}

.dropdown-menu
{
    padding-top: 0;
}

.mega-dropdown .nav-tabs a
{
    display: flex;
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    height: 100%;
    border: none !important;
    border-radius: 0;
    background: #d9d9d9;
    margin-right: 0;
}

.mega-dropdown .nav-tabs li.active a
{
    background: #fff;
}

.mega-dropdown .nav-tabs
{
    display: flex;
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    align-items: stretch;
    -webkit-align-items: stretch;
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.mega-dropdown .nav-tabs li
{
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.mega-dropdown .dropdown-menu
{
    top:auto;
}

.mega-dropdown-menu
{
    width: 100%;
}

.mega-dropdown
{
    position: static !important;
}

.region-hledani .icon
{
    color: #ccc;
    background: #fff;
    font-size: 1.5em;
}

.region-hledani .btn-primary
{
    background: #fff;
    border: none;
}

.region-hledani .input-group
{
    border: 1px solid #ccc; 
}

.region-hledani .input-group,
.region-hledani .input-group-btn
{
    height: 50px;
}

.region-hledani input.form-control
{
    line-height: 50px;
    height: 50px;
    padding-top: 0;
    padding-bottom: 0;
    border: none !important;
    box-shadow: none;
}

.region-hledani
{
    width: 280px;
    padding-top: 5px;
}

.navbar-default
{
    background: #fff;
    border: none;
}

.dropdown-language-item
{
    border: #ccc 1px solid;
}

.dropdown-language-item button:hover
{
    background: #fff;
}

.dropdown-language-item button
{
    border: none;
}

.jazyk
{
    display: flex;
    display: -webkit-box;   /* OLD - iOS 6-, Safari 3.1-6, BB7 */
    display: -ms-flexbox;  /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Safari 6.1+. iOS 7.1+, BB10 */
    justify-content: space-between;
    -webkit-justify-content: space-between;
}

.region-top-menu .menu li
{
    display: inline-block;
}

.region-top-menu .menu li,
.region-top-menu .menu a
{
    padding-bottom: 0;
    color: inherit;
}

.region-top-menu .menu a
{
    padding: 1px 8px 1px 4px;
    border-right: 1px solid #505050;
}

.region-top-menu li.last a
{
    border-right: none;
}

.region-top-menu .menu a:hover
{
    background: none;
}

.region-top-menu .menu li.last a
{
    padding-right: 0;
}

.region-navigation
{
    float: left;
    flex-grow: 1;
}

.jazyk-hledani
{
    float: right;
}

.navbar-header
{
    float: none;
    padding-bottom: 15px;
    display: flex;
    justify-content: space-between;
}

.navbar-header::before, .navbar-header::after
{
    content: "";
    display: none;
}

.clearfix
{
    clear: both;
}

a, a:hover
{
    color: #0a2751;
}

body
{
    color: #505050;
}

html
{
    font-size: 16px;
}

@media (max-width: 1199px)
{
    .blok-rozcestnik img
    {
        max-width: 100%;
        height: auto;
    }
}

@media (max-width: 767px)
{
    .qr-code img
    {
        max-width: 200px;
        height: auto;
    }
    
    .main-container, .cont-pata
    {
        max-width: 500px;
    }
    
    html
    {
        font-size: 14px;
    }

    .main-container
    {
        padding-bottom: 20px;
    }

    .vzornik-hlavicka
    {
        display: block;
    }
    
    .vzornik-hlavicka img
    {
        width: 100%;
        height: auto;
    }
    
    .vzornik-hlavicka .second
    {
        display: none;
        margin-left: 0;
    }
    
    .region-footer .nav > li > a
    {
        padding-left: 0;
    }
    
    #block-socialnisite .field--name-body
    {
        position: static;
    }
    
    .region-footer nav,
    .region-footer .block
    {
        width: 100%;
        padding: 10px;
        box-sizing: border-box;
    }

    .region-footer
    {
        display: block;
    }
    
    .region-pata
    {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    #block-kontakt .wrapper-kontakt, 
    #block-onas .wrapper-kontakt
    {
        background-size:30px auto;
        padding-left: 50px;
    }
    
    .region-pata .col-sm-12
    {
        margin-bottom: 20px;
    }
    
    .owl-dot span
    {
        width: 15px;
        height: 15px;
    }
    
    .dropdown-menu .container-fluid
    {
        background: #fff;
    }
    
    #navbar li.menu-item, #navbar li.menu-item.active a
    {
        background: #0a2751;
        color: #fff;
    }
    
    .navbar-default .navbar-nav > .active > a, 
    .navbar-default .navbar-nav > .active > a:hover, 
    .navbar-default .navbar-nav > .active > a:focus,
    .open>a
    {
        background: #0a2751 !important;
        color: #fff !important;
        font-weight: bold;
    }
    
    #navbar li.menu-item > a
    {
        border-bottom: 1px solid #fff;
        color: #fff !important;
    }
    
    li.kategorie
    {
        background: #fff;
    }
    
    li.kategorie a
    {
        color: #505050 !important;
    }
    
    .navbar-nav
    {
        margin: 0;
    }
    
    .social-links
    {
        float: left;
        padding-left: 15px;
        padding-top: 15px;
    }
}

@media (max-width: 576px)
{
    .vzornik
    {
        display: block;
    }
    
    .adresa, .qr-code
    {
        width: 100%;
        float: none;
    }
    
    .jazyk-hledani
    {
        float: none;
        padding-left: 15px;
        padding-top: 10px;
        clear: both;
        width: 300px;
    }
    
    .banner-nadpis
    {
        display: inline;
        padding: 0;
    }
    
    .blok-banner .field--name-body
    {
        font-size: 0.8em;
        line-height: 1.1em;
    }

    .blok-banner
    {
        display: block;
    }
    
    .blok-banner .field--name-body img
    {
        padding-top: 0;
        height: 20px;
        width: auto;
    }

    .sipka-banner
    {
        display: none;
    }
    
    .region-banner-left, .region-banner-right
    {
        width: 100%;
        position: static;
        padding: 10px;
        box-sizing: border-box;
    }
    
    .region-banner-left:hover, .region-banner-right:hover,
    .region-banner-left .block, .region-banner-right .block
    {
        width: 100%;
    }

    .slider-tlacitko
    {
        font-size: 12px;
        padding: 0 5px;
        height: 20px;
        line-height: 20px;
        border-radius: 10px;
    }
    
    .views-field-field-tlacitko h2
    {
        font-size: 14px;
        margin: 0;
        padding: 0;
    }

    .views-field-field-tlacitko p
    {
        font-size: 12px;
        margin: 0;
        padding: 0;
    }

    .views-field-field-tlacitko
    {
        padding-left: 5px;
        padding-right: 5px;
    }
}
